FROM nginx:alpine
COPY html/ /usr/share/nginx/html/
RUN chmod 600 /usr/share/nginx/html/N00n3_C4n_9U355_tH15_N4m3/MY_5uP3r_53Cur3_53Cr37_f0LD3R/d0n7_70Uch_7H12/flag.png
EXPOSE 80
CMD ["nginx", "-g", "daemon off;"]
